Bug 1809133 - rebuild of redis-5-container 8.1
Summary: rebuild of redis-5-container 8.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: redis-5-container
Version: 8.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Remi Collet
QA Contact: Vaclav Danek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-02 13:56 UTC by Ferdinand bot (Userspace containerization team)
Modified: 2020-11-14 04:46 UTC (History)
0 users

Fixed In Version: redis-5-container-1-72
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-13 09:23:18 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1427 0 None None None 2020-04-13 09:23:33 UTC

Description Ferdinand bot (Userspace containerization team) 2020-03-02 13:56:49 UTC
Hello,

this bug has been created by bot Ferdinand
in order to be able to create Errata advisory for batch RHEL-8.1.1.3-Containers which is due 2020-04-28 (the GA date may change).

With regards,
Ferdinand, member of the bot family,
Userspace Containerization Team, <user-cont@redhat.com>

Comment 6 errata-xmlrpc 2020-04-13 09:23:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1427


Note You need to log in before you can comment on or make changes to this bug.